Subject: Re: bug#767: 23.0.60; compilation-start gives bad default-directory

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sun, 07 Sep 2008 22:04:50 +0200

Stefan Monnier wrote:
>> I suggested that this should be fixed somewhere in start-process and I
>> think Chong added something along those lines.
> 
> I saw that yes.  And I think that given the docstring, the patch should
> not let-bind default-directory but just setq it (or do nothing at all).

Why not change the doc string instead and say that it is recommended
that default-directory ends with a slash? I do not understand the reason
for your suggestions above.